# Uses of Class
java.util.logging.ErrorManager

Packages that use ErrorManager
Package
Description
java.util.logging
Provides the classes and interfaces of the Java 2 platform's core logging facilities.

## Uses of ErrorManager in java.util.logging

Methods in java.util.logging that return ErrorManager
Modifier and Type
Method
Description
`ErrorManager`
Handler.`getErrorManager()`
Retrieves the ErrorManager for this Handler.
Methods in java.util.logging with parameters of type ErrorManager
Modifier and Type
Method
Description
`void`
Handler.`setErrorManager(ErrorManager em)`
Define an ErrorManager for this Handler.